/usr/pkg/lib/perl5/vendor_perl/5.42.0/Getopt/Long.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Getopt/Long/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Getopt::Long.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Getopt::Long::Parser.3
